<style scoped="">
.manage_way{
  background: #F5F6F8;
  padding-bottom: 105px;
} 
.mw_title{
  color: #353556;
  font-size: 36px;
  text-align: center;
  line-height: 1;
  padding-top: 60px;
  padding-bottom: 28px;
}
.mw_des_txt{
  font-size: 16px;
  line-height: 1;
  text-align: center;
  color: #353556;
  font-weight: 300;
  margin-left: 100px;
  margin-right: 100px;
}
.mw_items_ct{
  text-align: center;
  display: flex;
  margin-top: 82px;
}
.mw_items_ct .mw_item_pane{
  margin-right: 70px;
  display: block;
  width: 100%;
}
.mw_items_ct .mw_item_pane:last-child{
  margin-right: 0px;
}
.mw_item_pane:hover .mw_item_title{
  color: #0D5EE5;
}
.mw_item_icon{
  width: 160px;
  height: 160px;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 auto;
}
.mw_item_title{
  font-size: 23px;
  line-height: 1;
  padding-top: 42px;
  padding-bottom: 21px;
}
.mw_item_des{
  font-size: 16px;
  line-height: 24px;
  color: #353556;
}
.secretrue{
  background-image: url('../assets/images/秘书处@2x.png');
}
.manage_group{
  background-image: url('../assets/images/管理委员会@2x.png');
}
.dev_group{
  background-image: url('../assets/images/开发组@2x.png');
}
@media (max-width: 800px) {
  .mw_title{
    font-size: 20px;
    padding-top: 40px;
  }
  .mw_des_txt{
    font-size: 12px;
    line-height: 22px;
    margin-left: 50px;
    margin-right: 50px;
  }
  .mw_items_ct{
    flex-wrap: wrap;
    margin-top: 40px;
  }
  .mw_items_ct .mw_item_pane{
    margin-right: 0px;
    padding-left: 38px;
    padding-right: 38px;
  }
  .mw_item_icon{
    width: 60px;
    height: 60px;
  }
  .mw_item_title{
    font-size: 17px;
    padding-top: 25px;
  }
  .mw_item_des{
    font-size: 10px;
    line-height: 20px;
    color: #8a8a9c;
    padding-bottom: 42px;
  }
  .manage_way{
    padding-bottom: 0px;
  }
}
</style>
<template>
  <div class="manage_way">
    <div class="comm_width">

      <div class="mw_title">
        {{ lang.data['Community Autonomous Organization'] }}
      </div>

      <div class="mw_des_txt">
        {{ lang.data['EOSC Community is a decentralized autonomous organization, mainly composed of the Secretariat, the Management Committee and the Development Team.'] }}
      </div>

      <div class="mw_items_ct">

        <a class="mw_item_pane" href="https://eosforce.gitbook.io/eosforce/zu-zhi-jie-shao/eosc-she-qu-zi-zhi-zu-zhi-jie-shao" target="_blank">
          <div class="mw_item_icon secretrue"></div>
          <div class="mw_item_title">
            {{ lang.data['The Secretariat'] }}
          </div>
          <div class="mw_item_des">
            {{ lang.data['The Secretariat of EOSC Mainnet BP Meeting is an open DAC organization composed of the Community and the Development Team. It is mainly responsible for collecting the community proposals, hosting the BP meeting, recording the meeting content and publishing the meeting minutes.'] }}
                        
          </div>
        </a>

        <a class="mw_item_pane" href="https://eosforce.gitbook.io/eosforce/zu-zhi-jie-shao/eosc-she-qu-zi-zhi-zu-zhi-jie-shao" target="_blank">
          <div class="mw_item_icon manage_group"></div>
          <div class="mw_item_title">
            {{ lang.data['The Management Committee'] }}
          </div>
          <div class="mw_item_des">

            {{
              lang.data['EOSFORCE Mainnet Management Committee aims to manage and approve the decentralized budget system proposals, monitor the implementation of the proposer and promote a fairer distribution of the decentralized budget system, referred to as the Management Committee.']
            }}
                        
          </div>
        </a>

        <a class="mw_item_pane" href="https://eosforce.gitbook.io/eosforce/zu-zhi-jie-shao/eosc-she-qu-zi-zhi-zu-zhi-jie-shao" target="_blank">
          <div class="mw_item_icon dev_group"></div>
          <div class="mw_item_title">
            {{ lang.data['The Development Team'] }}
          </div>
          <div class="mw_item_des">

            {{
              lang.data['EOSFORCE Development Team is a technical team focusing on the bottom of the blockchain with members from world-class technology companies such as Huawei, Tencent, Baidu and Netease. It has a rich experience in blockchain development.']
            }}
                        
          </div>
        </a>

      </div>

    </div>
  </div>
</template>
<script>
import { lang, set_lang } from '@/data/langs/index.js'
export default {
  data () {
    return {
      lang
    };
  },

  methods: {

  }
}
</script>